Subject: Re: Cheap clients!
From: Mario Cascio <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Date: Mon, 8 Jan 1996 10:41:49 -0600 (CST)

> At 12:03 PM 1/5/96 -0500, Mario Cascio wrote:
> 
> >I would turn them down by saying, "I wish I could do the job for that 
> >price, but I'm currently to busy to handle it for that price."
> >   ....snip....
> >One other option would be to find an animator, preferably on this list :) 
> >or in your local area, with experience in LW who could do it for that 
> >price.  This way you don't lose the client.  At the same time you could 
> >markup the price of your other animators work and make a little extra money.
> 
> So you're telling him *not* to work for that price, but maybe he could find
> somebody else who *would*?  Wouldn't that be putting the other animator in
> the same fix you're telling this guy to avoid, as far as not being able to
> charge realistic prices down the road?
> 
>           ---<   Justin Barrett - Free Spirit Productions   >---

Your right, but that's why its my second option :).  

Mario Cascio
ProMotion